body {
    width: 100%;
    color: #fff;
    background-color: #eeeeee;
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
}
html .post-content p {
    line-height: 38px;
}

html {
    width: 100%;
    height: 100%;
}

h2,
h3 {
    font-weight: 600;
    letter-spacing: 1px;
}

h1,
h4,
h5,
h6 {
    font-weight: 600;
    letter-spacing: 0;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

a {
    color: #000000;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: inherit;
    opacity: 0.4;
}
p a, p a:active, p a:hover, p a:visited {
text-decoration: underline;
}

.fusion-main-menu {
    float: right;
    margin-top: 0;
    padding-top: 0;
}

/*.fusion-main-menu ul {
    margin-left: 50px;
    padding-top: 25px;
}*/

html .fusion-main-menu > ul > li > a > span {
    font-family: "Sentinel-Light", Georgia, "Times New Roman", serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
}

html .fusion-main-menu > ul > li.menu-item-has-children > a > span {
    background-image: url('/wp-content/themes/Avada-Child-IDGrelaunch/assets/img/exed_arrow_down.png');
    background-repeat: no-repeat;
    background-position: right 65%;
    padding-right: 20px;
}

/*html .fusion-main-menu > ul > li.menu-item:last-child > a > span {
    background-image: url('/wp-content/themes/Avada-Child-IDGrelaunch/assets/img/envelope.png');
}*/

html .fusion-main-menu > ul > li.menu-item:last-child > a > span {
    background-image: none !important;
    position: relative;
}
html .fusion-main-menu > ul > li:last-child > a > span:after {
    background-image: none;
    content: "";/*\f1d8*/
    font-size: 14px;
    line-height: 10px;
    font-family: FontAwesome;
    display: block;
    position: absolute;
    right: 1px;
    top: 3px;
    width: 13px;
    height: 16px;
    color: #ffffff;
    z-index: 3;
}

html .fusion-main-menu > ul > li.fusion-main-menu-search {
    background-image: none;
}

html .fusion-main-menu > ul > li > a {
    font-size: 16px;
}

html .fusion-main-menu > ul > li.menu-item:last-child {
    background-color: #46adec;
}


html .fusion-main-menu > ul > li.menu-item:last-child > a,
html .fusion-main-menu > ul > li.menu-item > a,
html .fusion-main-menu > ul > li.current-menu-item > a {
    border-bottom: 3px solid #46adec;
    padding-bottom: 3px;
}
html .fusion-main-menu > ul > li.menu-item > a {
    border-bottom-color: #ffffff;
}

html .fusion-main-menu > ul > li.menu-item:last-child:hover {
    background-color: #ffffff;
}
html .fusion-main-menu > ul > li.menu-item:last-child:hover > a {
    color: #46adec;
    border-bottom: 3px solid #ffffff;
}
html .fusion-main-menu > ul > li.menu-item:last-child:hover > a span {
    color: #46adec;
}

html .fusion-main-menu > ul > li.menu-item:last-child > a:focus,
html .fusion-main-menu > ul > li.menu-item:last-child > a:active,
html .fusion-main-menu > ul > li.menu-item:last-child > a:visited,
html .fusion-main-menu > ul > li.menu-item:last-child > a:hover,
html .fusion-main-menu > ul > li.menu-item:last-child > a {
    color: #ffffff !important;
}

html .fusion-main-menu > ul > li > a:hover {
    color: #000;
}

html #main {
    padding-top: 0 !important;
}

html #main .post-content > div:first-child {
    padding-top: 0 !important;
}

html .fusion-mobile-menu-icons a,
html .fusion-mobile-menu-icons a:hover,
html .fusion-mobile-nav-item a,
html .fusion-mobile-nav-item a:hover {
    opacity: 1;
}
html .fusion-mobile-nav-item a {
    font-weight: 600;
}

html .fusion-mobile-nav-item a {
    color: #000000;
    font-size: 17px;
    line-height: 46px;
    height: 46px;
}
html .fusion-mobile-nav-item a:hover,
html .fusion-mobile-nav-item a:active {
    background-color: #8ddbf8;
}
html .fusion-mobile-nav-item a span {
    height: 46px;
}
ul.fusion-menu .fusion-main-menu-search {
    display: none !important;
}

html ul.fusion-menu li {
    padding-right: 25px;
}

nav.fusion-mobile-nav-holder ul.fusion-menu li {
    padding-right: 0;   
}

html header.fusion-is-sticky ul.fusion-menu li {
    height: 40px;
}

html header.fusion-is-sticky ul.fusion-menu li a {
    height: 15px !important;
    line-height: 28px !important;
}


html header.fusion-is-sticky .fusion-main-menu {
    margin-top: 0;
}

html header.fusion-is-sticky ul.fusion-menu > li.current-menu-item > a:first-child,
html header.fusion-is-sticky ul.fusion-menu li.current_page_item a {
    border-bottom: 3px solid #46adec !important;
}

html header.fusion-is-sticky ul.fusion-menu li a:hover {
    border-bottom: 3px solid #46adec !important;
    color: #000 !important;
}

div.fusion-header.fusion-sticky-shadow {
    height: 77px !important;
    box-shadow: rgba(0,0,0,0.317647) 0 3px 3px !important;
    -webkit-box-shadow: rgba(0,0,0,0.317647) 0 3px 3px !important;
    -ms-box-shadow: rgba(0,0,0,0.317647) 0 3px 3px !important;
    -moz-box-shadow: rgba(0,0,0,0.317647) 0 3px 3px !important;
    -o-box-shadow: rgba(0,0,0,0.317647) 0 3px 3px !important;
}

.fusion-main-menu ul.fusion-menu li a {
    height: 25px !important;
    line-height: 16px !important;
    border-top: none !important;
}
.fusion-main-menu ul.fusion-menu li.current_page_item a {
    color: #000;
}

.fusion-main-menu ul.fusion-menu > li.current-menu-parent > a,
.fusion-main-menu ul.fusion-menu li.current-menu-item a,
.fusion-main-menu ul.fusion-menu li a:hover {
    border-bottom: 3px solid #46adec !important;
    color: #000 !important;
    padding-bottom: 3px;
    opacity: 1 !important;
}

/* desktop & tablet version */
@media screen and (min-width:801px) {
    header.fusion-is-sticky div.fusion-header.fusion-sticky-shadow {
        height: 65px !important;
    }
    header.fusion-is-sticky div.fusion-header.fusion-sticky-shadow ul.fusion-menu li {
        height: 30px !important;
        line-height: 30px;
    }
    html ul.fusion-menu li {
        padding: 32px 15px 26px 15px !important;
        margin-top: 0px;
    }
    html header.fusion-is-sticky ul.fusion-menu li {
        margin-top: 0;
        padding: 20px 15px 45px 15px !important;
    }
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li a {
        height: 27px !important;
    }

    /* sub-menü */
    html .fusion-main-menu ul.fusion-menu li ul.sub-menu,
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li ul.sub-menu {
        border: none !important;
    }
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li.current-menu-item ul.sub-menu:hover,
    html .fusion-main-menu ul.fusion-menu li.current-menu-item ul.sub-menu:hover {
        border-top: none !important;
    }
    html header.fusion-is-sticky div.fusion-header.fusion-sticky-shadow ul.fusion-menu li ul.sub-menu li,
    html .fusion-main-menu ul.fusion-menu li ul.sub-menu li,
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li ul.sub-menu li {
        line-height: 28px !important;
        margin: 0 !important;
        padding: 15px 0 !important;
        border-bottom: 1px solid #999999 !important;
        height: auto !important;
    }
    html header.fusion-is-sticky div.fusion-header.fusion-sticky-shadow ul.fusion-menu li ul.sub-menu li:last-child,
    html .fusion-main-menu ul.fusion-menu li ul.sub-menu li:last-child,
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li ul.sub-menu li:last-child {
        border-bottom: none !important;
    }
    html header.fusion-is-sticky div.fusion-header.fusion-sticky-shadow ul.fusion-menu li ul.sub-menu li a,
    html .fusion-main-menu ul.fusion-menu li ul.sub-menu li a,
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li ul.sub-menu li a {
        height: auto !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        line-height: 28px !important;
        font-family: "Sentinel-Light", Georgia, "Times New Roman", serif !important;
        text-transform: uppercase !important;
        font-size: 14px !important;
        font-weight: 300 !important;
        border-bottom: none !important;
        text-align: center !important;
        background-color: transparent !important;
    }

    html .fusion-main-menu ul.fusion-menu li ul.sub-menu li.current-menu-item,
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li ul.sub-menu li.current-menu-item {
        background-color: #FFFFFF !important;
    }

    html .fusion-main-menu ul.fusion-menu li ul.sub-menu li a:hover,
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li ul.sub-menu li a:hover {
        opacity: 1 !important;
        color: #46adec !important;
        border-bottom-color: #FFFFFF !important;
    }
    html .fusion-main-menu ul.fusion-menu li ul.sub-menu li:hover,
    html header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li ul.sub-menu li:hover {
        background-color: #FFFFFF !important;
    }
}

/* desktop & tablet version */
@media screen and (min-width:1100px) {
    html body .fusion-main-menu > ul > li > a > span {
        font-size: 18px !important;
    }
    html body header.fusion-is-sticky div.fusion-header.fusion-sticky-shadow ul.fusion-menu li ul.sub-menu li a,
    html body .fusion-main-menu ul.fusion-menu li ul.sub-menu li a,
    html body header.fusion-is-sticky .fusion-main-menu ul.fusion-menu li ul.sub-menu li a {
        font-size: 16px !important;
    }
}

@media screen and (max-width:900px) {
    html ul.fusion-menu li {
        padding-right: 20px;
    }
    html ul.fusion-menu li a {
        font-size: 15px;
    }
}

@media screen and (min-width:801px) and (max-width:967px) {

    html header.fusion-is-sticky ul.fusion-menu li.menu-item-19,
    ul#menu-hauptmenue li#menu-item-19 {
        display: none !important;
    }
    html ul.fusion-menu li {
        padding: 32px 11px 25px 11px !important;
    }
    header.fusion-is-sticky div.fusion-header.fusion-sticky-shadow ul.fusion-menu li {
        height: 30px !important;
        line-height: 30px;
    }

    .fusion-logo {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        width: 160px !important;
        /*height: 42px !important;*/
    }
    .fusion-logo .fusion-logo-link img {
        width: 60% !important;
    }

    header.fusion-is-sticky .fusion-logo {
        margin-top: 14.5px !important;
        margin-bottom: 14.5px !important;
        width: 100px !important;
    }
    header.fusion-is-sticky .fusion-logo .fusion-logo-link img {
        width: 100% !important;
    }
}

/* mobile version */
@media screen and (max-width:800px) {

    /*.fusion-header > .fusion-row {
        background-color: #eeffAA !important;
    }*/

    header.fusion-is-sticky nav.fusion-mobile-nav-holder {
        background-color: #ffffff;
    }

    header.fusion-is-sticky nav.fusion-mobile-nav-holder ul {
        background-color: #f9f9f9;
    }

    html header.fusion-is-sticky nav.fusion-mobile-nav-holder ul.fusion-menu {
        overflow-y: hidden;
        height: inherit !important;
        overflow-y: hidden;
        max-height: 100%;
    }

    html header.fusion-is-sticky nav.fusion-mobile-nav-holder ul.fusion-menu li {
        height: inherit !important;
    }

    html header.fusion-is-sticky nav.fusion-mobile-nav-holder ul.fusion-menu li a {
        line-height: 46px !important;
        height: 46px !important;
        font-size: 15px;
        font-weight: 600;
    }
    html .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a,
    html ul.fusion-menu li a {
        font-size: 15px;
        font-weight: 600;
    }

    html header.fusion-is-sticky nav.fusion-mobile-nav-holder ul.fusion-menu li a:hover {
        border: none !important;
    }
    .fusion-logo {
        position: relative;
        z-index: 2;
        background: #fff;
        box-shadow: 11px 1px 7px -3px #fff;
        -webkit-box-shadow: 11px 1px 7px -3px #fff;
        -ms-box-shadow: 11px 1px 7px -3px #fff;
        -moz-box-shadow: 11px 1px 7px -3px #fff;
        -o-box-shadow: 11px 1px 7px -3px #fff;
    }
    html header.fusion-is-sticky .fusion-mobile-menu-icons {
        margin-top: 9px !important;
    }
    html .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a:hover {
        color: #000 !important;
    }

}

@media screen and (min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

#mauticform_idgdekontaktformular_privacy_consent {
    padding-left: 20px;
}